Description

| am just testing the ext and there is a problem with wording if a user forgets to set an interval.
error message: "Please insert a valid interval (> 0)"

but the label of the field is "Frequency (seconds or cron command)" > the word 'interval' is never mentioned, so IMO it would be the
best to change the label to "Interval (seconds or cron command)” or the error msg.

Associated revisions

Revision 1203 - 2009-09-07 20:52 - Francois Suter

Improved wording of error message for invalid frequency, resolves #4474

History

#1 - 2009-09-07 20:45 - Francois Suter
- Status changed from New to Accepted

- Assignee set to Francois Suter

Just to explain the history of that difference: Gabriel actually has 2 different fields, plus a selector to choose between the type of input for the
frequency (interval or cron command). | made all that transparent to the user, but still kept tests where | tried to guess which type of input was given
and produce differentiated error messages.

But | agree that this may not help so much and will propose a different wording.

#2 - 2009-09-07 20:54 - Francois Suter

- Status changed from Accepted to Resolved

- % Done changed from 0 to 100

Here's what | changed: | merged the invalid interval and invalid cron in a single message, which says: "Invalid frequency. Please enter either a
number of seconds or a valid cron command.” | hope this is fine.

Done in r1203

#3 - 2009-09-07 20:55 - Georg Ringer

yeah that looks good to me

#4 - 2012-07-17 10:16 - Francois Suter

- Status changed from Resolved to Closed

#5 - 2013-12-10 01:24 - Michael Stucki

- Category set to scheduler

#6 - 2013-12-10 01:27 - Michael Stucki
- Project changed from 739 to TYPOS3 Core
- Category changed from scheduler to scheduler
